#fw-section-hero-video-da11499a-1454-4009-932b-98c438133f1f {
--color-primary: #663399;
--color-primary-rgb: 102, 51, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #663399;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}










#fw-section-hero-video-bafab91f-f3fb-47c2-a28f-96ef1e976ddf {
--color-primary: #663399;
--color-primary-rgb: 102, 51, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #663399;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-hero-video-c589ee72-123e-4ae0-ba02-c7d88d555300 {
--color-primary: #663399;
--color-primary-rgb: 102, 51, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #663399;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}



#fw-section-hero-video-ebd2bb75-169b-42e9-85ea-21db4230b7da {
--color-primary: #663399;
--color-primary-rgb: 102, 51, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #663399;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-rich-text-173836690369095 {
--color-primary: #663399;
--color-primary-rgb: 102, 51, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #333333;
--color-on-background-rgb: 51, 51, 51;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #333333;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #663399;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #333333;
--secondary-btn-bg: transparent;
--secondary-btn-text: #333333;
--secondary-btn-border-color: #333333;

}
#fw-section-hero-video-c9e69a86-4e8a-4a6a-82fe-e379cecfc630 {
--color-primary: #663399;
--color-primary-rgb: 102, 51, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #663399;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-rich-text-173836361122345 {
--color-primary: #663399;
--color-primary-rgb: 102, 51, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #333333;
--color-on-background-rgb: 51, 51, 51;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #333333;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #663399;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #333333;
--secondary-btn-bg: transparent;
--secondary-btn-text: #333333;
--secondary-btn-border-color: #333333;

}



#fw-section-hero-video-cced7a24-9e19-42ea-8b96-4ec8886e29b3 {
--color-primary: #663399;
--color-primary-rgb: 102, 51, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #663399;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}